Subject: bug#25443: Unnecessary building of dictionary files

From: Richard Stallman <[email-masked]>
Date: Tue, 07 Feb 2017 16:51:24 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I too think that Lisp code is good.  The maintainability of HTML and
  > Lisp is almost the same.  If there's no chance of getting a new version
  > as HTML, it's useless to keep HTML version.  And we already keep many
  > input method data in Lisp.

Following your judgment, I agree we can switch to the Lisp code as
the source code for that input method.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.